Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gl4java.utils.glut
Interface GLUTEnum

All Known Subinterfaces:
  GLUTFunc

public interface GLUTEnum

Field Summary
`static int` | `GLUT_BITMAP_8_BY_13`
`static int` | `GLUT_BITMAP_9_BY_15`
`static int` | `GLUT_BITMAP_HELVETICA_10`
`static int` | `GLUT_BITMAP_HELVETICA_12`
`static int` | `GLUT_BITMAP_HELVETICA_18`
`static int` | `GLUT_BITMAP_TIMES_ROMAN_10`
`static int` | `GLUT_BITMAP_TIMES_ROMAN_24`
`static int` | `GLUT_BLUE`
`static int` | `GLUT_GREEN`
`static int` | `GLUT_RED`
`static int` | `GLUT_STROKE_MONO_ROMAN`
`static int` | `GLUT_STROKE_ROMAN`
`static int` | `GLUT_VIDEO_RESIZE_HEIGHT`
`static int` | `GLUT_VIDEO_RESIZE_HEIGHT_DELTA`
`static int` | `GLUT_VIDEO_RESIZE_IN_USE`
`static int` | `GLUT_VIDEO_RESIZE_POSSIBLE`
`static int` | `GLUT_VIDEO_RESIZE_WIDTH`
`static int` | `GLUT_VIDEO_RESIZE_WIDTH_DELTA`
`static int` | `GLUT_VIDEO_RESIZE_X`
`static int` | `GLUT_VIDEO_RESIZE_X_DELTA`
`static int` | `GLUT_VIDEO_RESIZE_Y`
`static int` | `GLUT_VIDEO_RESIZE_Y_DELTA`
`static int` | `GLUT_XLIB_IMPLEMENTATION`

Field Detail

### GLUT_XLIB_IMPLEMENTATION

    public static final int GLUT_XLIB_IMPLEMENTATION

### GLUT_RED

    public static final int GLUT_RED

### GLUT_GREEN

    public static final int GLUT_GREEN

### GLUT_BLUE

    public static final int GLUT_BLUE

### GLUT_STROKE_ROMAN

    public static final int GLUT_STROKE_ROMAN

### GLUT_STROKE_MONO_ROMAN

    public static final int GLUT_STROKE_MONO_ROMAN

### GLUT_BITMAP_9_BY_15

    public static final int GLUT_BITMAP_9_BY_15

### GLUT_BITMAP_8_BY_13

    public static final int GLUT_BITMAP_8_BY_13

### GLUT_BITMAP_TIMES_ROMAN_10

    public static final int GLUT_BITMAP_TIMES_ROMAN_10

### GLUT_BITMAP_TIMES_ROMAN_24

    public static final int GLUT_BITMAP_TIMES_ROMAN_24

### GLUT_BITMAP_HELVETICA_10

    public static final int GLUT_BITMAP_HELVETICA_10

### GLUT_BITMAP_HELVETICA_12

    public static final int GLUT_BITMAP_HELVETICA_12

### GLUT_BITMAP_HELVETICA_18

    public static final int GLUT_BITMAP_HELVETICA_18

### GLUT_VIDEO_RESIZE_POSSIBLE

    public static final int GLUT_VIDEO_RESIZE_POSSIBLE

### GLUT_VIDEO_RESIZE_IN_USE

    public static final int GLUT_VIDEO_RESIZE_IN_USE

### GLUT_VIDEO_RESIZE_X_DELTA

    public static final int GLUT_VIDEO_RESIZE_X_DELTA

### GLUT_VIDEO_RESIZE_Y_DELTA

    public static final int GLUT_VIDEO_RESIZE_Y_DELTA

### GLUT_VIDEO_RESIZE_WIDTH_DELTA

    public static final int GLUT_VIDEO_RESIZE_WIDTH_DELTA

### GLUT_VIDEO_RESIZE_HEIGHT_DELTA

    public static final int GLUT_VIDEO_RESIZE_HEIGHT_DELTA

### GLUT_VIDEO_RESIZE_X

    public static final int GLUT_VIDEO_RESIZE_X

### GLUT_VIDEO_RESIZE_Y

    public static final int GLUT_VIDEO_RESIZE_Y

### GLUT_VIDEO_RESIZE_WIDTH

    public static final int GLUT_VIDEO_RESIZE_WIDTH

### GLUT_VIDEO_RESIZE_HEIGHT

    public static final int GLUT_VIDEO_RESIZE_HEIGHT

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD